#!/bin/sh

case "$classes" in
    *DATALESS*CACHEFS*);;
    *)
	if [ -f /etc/INSTALL_CLASS ]
	then
	    egrep 'DATALESS|CACHEFS' /etc/INSTALL_CLASS
	else
	    if [ ${SI_TOTALDISK:-$SI_ROOTDISKSIZE} -lt 150 ]
	    then
		echo DATALESS
		echo CACHEFS
	    fi
	fi
    ;;
esac
